recovery:
  state:
    round: 773
    hash: "9e99677ddbbdc02be6a8542d65e19386b6d97e19bc3ad945514c39604bedad9e5dbb7c800db77fcac303ff3cdef56725"
    timestamp: "2025-10-18T05:55:00.335025019Z"
  bootstrap: null
  package: null
  stream: null
